My personal website and blog.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

Gemfile.lock 1.5KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869
  1. GEM
  2. remote: https://rubygems.org/
  3. specs:
  4. addressable (2.6.0)
  5. public_suffix (>= 2.0.2, < 4.0)
  6. colorator (1.1.0)
  7. concurrent-ruby (1.1.5)
  8. em-websocket (0.5.1)
  9. eventmachine (>= 0.12.9)
  10. http_parser.rb (~> 0.6.0)
  11. eventmachine (1.2.7)
  12. ffi (1.10.0)
  13. forwardable-extended (2.6.0)
  14. http_parser.rb (0.6.0)
  15. i18n (0.9.5)
  16. concurrent-ruby (~> 1.0)
  17. jekyll (3.8.5)
  18. addressable (~> 2.4)
  19. colorator (~> 1.0)
  20. em-websocket (~> 0.5)
  21. i18n (~> 0.7)
  22. jekyll-sass-converter (~> 1.0)
  23. jekyll-watch (~> 2.0)
  24. kramdown (~> 1.14)
  25. liquid (~> 4.0)
  26. mercenary (~> 0.3.3)
  27. pathutil (~> 0.9)
  28. rouge (>= 1.7, < 4)
  29. safe_yaml (~> 1.0)
  30. jekyll-feed (0.12.1)
  31. jekyll (>= 3.7, < 5.0)
  32. jekyll-paginate (1.1.0)
  33. jekyll-sass-converter (1.5.2)
  34. sass (~> 3.4)
  35. jekyll-watch (2.2.1)
  36. listen (~> 3.0)
  37. kramdown (1.17.0)
  38. liquid (4.0.3)
  39. listen (3.1.5)
  40. rb-fsevent (~> 0.9, >= 0.9.4)
  41. rb-inotify (~> 0.9, >= 0.9.7)
  42. ruby_dep (~> 1.2)
  43. mercenary (0.3.6)
  44. pathutil (0.16.2)
  45. forwardable-extended (~> 2.6)
  46. public_suffix (3.0.3)
  47. rb-fsevent (0.10.3)
  48. rb-inotify (0.10.0)
  49. ffi (~> 1.0)
  50. rouge (3.3.0)
  51. ruby_dep (1.5.0)
  52. safe_yaml (1.0.5)
  53. sass (3.7.4)
  54. sass-listen (~> 4.0.0)
  55. sass-listen (4.0.0)
  56. rb-fsevent (~> 0.9, >= 0.9.4)
  57. rb-inotify (~> 0.9, >= 0.9.7)
  58. PLATFORMS
  59. ruby
  60. DEPENDENCIES
  61. jekyll (~> 3.8.5)
  62. jekyll-feed (~> 0.6)
  63. jekyll-paginate
  64. tzinfo-data
  65. BUNDLED WITH
  66. 2.0.1